<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:java="http://xml.apache.org/xslt/java" xmlns:dk="kelis.fr:dokiel" exclude-result-prefixes="java dk " >

<xsl:param name="vSrcNode"/>

<xsl:template match="text()|@*"/>
<xsl:template match="*[@sc:refUri]">
<attrRef nm="?" refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template match="/sc:item">
<xsl:apply-templates select="dk:code"/>
</xsl:template>

<xsl:template match="sc:item/dk:code">
	
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>


<xsl:overlay xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:code">
<attrStr nm="mimeType">
<xsl:value-of select="sc:code/@mimeType"/>
</attrStr>
</xsl:overlay>


</xsl:stylesheet>